beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-4952) Beam Dependency Update Request: org.apache.hbase:hbase-hadoop-compat 2.1.0
Date Mon, 10 Sep 2018 12:18:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-4952?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Beam JIRA Bot updated BEAM-4952:
--------------------------------
    Description: 


2018-07-25 20:28:24.987897

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-06 12:11:58.406173

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-13 12:13:31.045787

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-20 12:14:04.735400

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-27 12:15:07.483727

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-09-03 12:28:09.470294

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-09-10 12:17:10.569165

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

  was:


2018-07-25 20:28:24.987897

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-06 12:11:58.406173

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-13 12:13:31.045787

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-20 12:14:04.735400

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-08-27 12:15:07.483727

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 

2018-09-03 12:28:09.470294

        Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest version
2.1.0 
 
        cc: 


> Beam Dependency Update Request: org.apache.hbase:hbase-hadoop-compat 2.1.0
> --------------------------------------------------------------------------
>
>                 Key: BEAM-4952
>                 URL: https://issues.apache.org/jira/browse/BEAM-4952
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Assignee: Tim Robertson
>            Priority: Major
>
> 2018-07-25 20:28:24.987897
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-08-06 12:11:58.406173
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-08-13 12:13:31.045787
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-08-20 12:14:04.735400
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-08-27 12:15:07.483727
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-09-03 12:28:09.470294
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 
> 2018-09-10 12:17:10.569165
>         Please review and upgrade the org.apache.hbase:hbase-hadoop-compat to the latest
version 2.1.0 
>  
>         cc: 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message